{
    "name" : "自助洗车运营管理",
    "appid" : "__UNI__14E0F2A",
    "description" : "自助洗车运营管理小程序",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : true,
    "uniStatistics" : {
        "enable" : false
    },
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        }
    },
    "quickapp" : {
        "usingComponents" : true
    },
    "mp-weixin" : {
        "appid" : "wxd4011d630482655b",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "enhance" : true,
            "postcss" : true,
            "preloadBackgroundData" : false,
            "minified" : true,
            "newFeature" : true,
            "coverView" : true,
            "nodeModules" : false,
            "autoAudits" : false,
            "showShadowRootInWxmlPanel" : true,
            "scopeDataCheck" : false,
            "uglifyFileName" : true,
            "checkInvalidKey" : true,
            "checkSiteMap" : true,
            "uploadWithSourceMap" : true,
            "compileHotReLoad" : false,
            "useMultiFrameRuntime" : true,
            "useApiHook" : true,
            "useApiHostProcess" : true,
            "babelSetting" : {
                "ignore" : [],
                "disablePlugins" : [],
                "outputPath" : ""
            },
            "enableEngineNative" : false,
            "useIsolateContext" : true,
            "userConfirmedBundleSwitch" : false,
            "packNpmManually" : false,
            "packNpmRelationList" : [],
            "minifyWXSS" : true,
            "minifyWXML" : true,
            "showStatusBar" : true,
            "logThreshold" : "warn",
            "allowJsEval" : true
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "你的位置信息将用于小程序定位"
            }
        }
    },
    "h5" : {
        "async" : {
            "loading" : "AsyncLoading",
            "error" : "AsyncError",
            "delay" : 2000,
            "timeout" : 10000
        },
        "usingComponents" : true,
        "router" : {
            "mode" : "hash",
            "base" : "./"
        },
        "title" : "自助洗车运营管理",
        "domain" : "",
        "optimization" : {
            "treeShaking" : {
                "enable" : false
            }
        },
        "esnextModules" : [],
        "postcss" : {
            " autoprefixer" : {
                "enable" : true,
                "config" : {
                    "browsers" : [ "Android >= 4.0", "iOS >= 8" ]
                }
            },
            "pxtransform" : {
                "enable" : true,
                "config" : {}
            },
            "url" : {
                "enable" : true,
                "config" : {
                    "limit" : 4096
                }
            }
        }
    }
}
